模板:Table alignment/tables.css:修订历史

来自决策链云智库

差异选择:选中要对比的版本的单选按钮,按Enter键或下方的按钮。
说明:(当前)=与最后版本之间的差异,(之前)=与上一版本之间的差异,=小编辑。

2024年1月18日 (星期四)

  • 当前之前 00:452024年1月18日 (四) 00:45Zeroclanzhang 讨论 贡献 1,851字节 +1,851 创建页面,内容为“→‎{{pp-template}}:​ .defaultleft { text-align:left; } .defaultcenter { text-align:center; } .defaultright { text-align:right; } .col1left td:nth-child(1), .col2left td:nth-child(2), .col3left td:nth-child(3), .col4left td:nth-child(4), .col5left td:nth-child(5), .col6left td:nth-child(6), .col7left td:nth-child(7), .col8left td:nth-child(8), .col9left td:nth-child(9), .col10left td:nth-child(10), .col11left td:nth-child(11), .col12left td:nth-child(12), .col…”